User Tools

Site Tools


ashitav3:systemrequirements

Ashita requires one of the following operating systems in order to properly function:

  • Windows 7 (with all service packs installed.)
  • Windows 8 / Windows 8.1
  • Windows 10

Please note, Windows XP and Windows Vista are not supported directly. If you manage to install and use Ashita on these operating systems, please understand that we will not assist with anything or give any support while you use these OS's. They are discontinued and no longer viable options.

Ashita is coded and compiled as 32bit code. You must install the 32bit versions of the below packages! It does not matter if you have a 64bit machine, YOU MUST INSTALL THE 32BIT VERSIONS OF WHATS LISTED BELOW FOR ASHITA TO WORK!

In order to make use of Ashita v3, your system must have the following files installed:

Microsoft .NET Framework 4.0
https://www.microsoft.com/en-us/download/details.aspx?id=17718

Microsoft .NET Framework 4.5.2
https://www.microsoft.com/en-us/download/details.aspx?id=42642

Visual C++ 2010 x86 Runtime
https://www.microsoft.com/en-us/download/details.aspx?id=8328

Visual C++ 2012 x86 Runtime
http://download.microsoft.com/download/1/6/B/16B06F60-3B20-4FF2-B699-5E9B7962F9AE/VSU3/vcredist_x86.exe

Visual C++ 2013 x86 Runtime
http://download.microsoft.com/download/2/E/6/2E61CFA4-993B-4DD4-91DA-3737CD5CD6E3/vcredist_x86.exe

Visual C++ 2015 x86 Runtime
https://download.microsoft.com/download/9/3/F/93FCF1E7-E6A4-478B-96E7-D4B285925B00/vc_redist.x86.exe

ashitav3/systemrequirements.txt · Last modified: 2017/06/11 17:43 by atom0s